
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-a81d027e { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-8db09b6b { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-75183d20 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-6422fdd2 { font-size: 30px; margin-right: var(--size-xxs); }
.l-59a2f064 { font-size: 20px; font-weight: 600; }
.l-a19a0f0b { margin-left: auto; margin-right: auto; }
.l-a19a0f0b.l-8c5c51e0 { display: block; }
.l-bd1d69cd { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-74768a39 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-74768a39:hover { text-decoration: underline; }
.l-540ed0eb { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-7959b66e { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-8db09b6b { height: 60px; justify-content: space-between; }
.l-a19a0f0b { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-a19a0f0b.l-8c5c51e0 { display: block; }
.l-bd1d69cd { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-540ed0eb { display: flex; }
 }@media screen and (max-width: 576px) { .l-a19a0f0b { width: 100%; }
 }
.l-5347b988 { display: flex; align-items: center; gap: var(--size-s); }
.l-6b291d8a { flex: 1; }
.l-4d8f3476 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-d186895c { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-5347b988 { flex-direction: column; }
.l-4d8f3476 { flex: auto; }
.l-d186895c { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-4d8f3476 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-7f4402ed { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-8689d3fb { text-align: center; }
.l-7f4402ed { column-count: 1; }
 }
.l-c734f998 { padding: 0; }
@media screen and (max-width: 1280px) { .l-61dfe258 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-c734f998 { padding: 0 var(--wrapper-padding); }
.l-ca87e09b { column-count: 1; }
.l-61dfe258 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-ca87e09b { text-align: center; }
 }
.l-aa097429 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-9fa000a9 { padding: 0 var(--wrapper-padding); }
.l-f6b669da { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-f6b669da::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-baabcd0c { width: 50%; }
.l-7556f932 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-6d6ca2d2 { flex: 1; }
.l-85e842e8 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-c9ebc72b { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-0e357d5a { padding: var(--section-padding); 0 }
.l-aa097429 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-9fa000a9 { display: flex; flex-direction: column-reverse; }
.l-f6b669da { position: relative; margin-top: var(--size-m); }
.l-f6b669da::after { display: none; }
.l-baabcd0c { width: 100%; color: var(--color-text-dark); }
.l-6d6ca2d2 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-85e842e8 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-baabcd0c { text-align: center; }
.l-7556f932 { flex-direction: column; }
.l-6d6ca2d2 { flex: auto; text-align: center; }
.l-85e842e8 { align-items: center; }
 }
.l-abbb03e3 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-abbb03e3 li { flex: 1; }
.l-da430f4a { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-5bc0d970 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-abbb03e3 { flex-direction: column; }
.l-da430f4a { text-align: center; min-width: auto; }
 }
.l-e0596099 { padding: 0; }
@media screen and (max-width: 1280px) { .l-2a43fd3c { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-e0596099 { padding: 0 var(--wrapper-padding); }
.l-db781388 { column-count: 1; }
.l-2a43fd3c { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-db781388 { text-align: center; }
 }
.l-f0abfade { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-f0abfade { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-f0abfade { padding: var(--size-s); }
 }
.l-46c7116b { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-bbc261f5 { flex: 0 1 560px; }
.l-d16647ba { flex: 1 1 630px; }
.l-cf58f947 { flex: 1; }
.l-27f73075 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-3e2b652e { flex: 1; }
.l-fb68a6fd { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-7fc6188a { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-46c7116b { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-bbc261f5 { flex: auto; }
.l-d16647ba { flex: auto; width: 100%; }
.l-27f73075 { margin-top: var(--size-s); }
.l-3e2b652e { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-fb68a6fd { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-bbc261f5 { text-align: center; }
.l-27f73075 { flex-direction: column; }
.l-3e2b652e { flex: auto; text-align: center; }
.l-fb68a6fd { align-items: center; }
 }
.l-86f0fec8 { position: relative; }
.l-3d37e02f::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-83f2dd7c { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-b64e3a85 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-bab3b673 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-bab3b673 li:last-child .l-a45c838c { border-bottom: none; }
.l-a45c838c { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-a45c838c[open] .l-23ae4020 { transform: rotate(45deg); }
.l-a45c838c .l-52b3f145 { padding-bottom: var(--size-s); }
.l-1fcec2d3 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-1fcec2d3::-webkit-details-marker { display: none; }
.l-23ae4020 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-23ae4020 svg { fill: var(--color-text); }
.l-52b3f145 { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-3d37e02f::before { width: 100%; }
.l-83f2dd7c { flex-direction: column; }
.l-b64e3a85 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-bab3b673 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-1fcec2d3 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-23ae4020 { width: 24px; height: 24px; }
.l-23ae4020 svg { width: 16px; height: 16px; }
.l-52b3f145 { padding-bottom: var(--size-xs); }
 }
.l-28313a15 { text-align: center; }

.l-ba41ee58 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-8d591744 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-5387a7b8 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-5387a7b8 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-ba41ee58 { padding: 0; flex-direction: column-reverse; }
.l-8d591744 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-5387a7b8 { text-align: center; }
 }
.l-fe8ec7ee { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-e1f45a66 { flex: 1; }
.l-6b16514f { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-dc0343fd { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-bd7ddfc0 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-fe8ec7ee { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-e1f45a66 { text-align: center; }
.l-bd7ddfc0 { font-size: 32px; flex: 0 0 35px; }
 }
.l-6c829bd4 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-b75aaa0c { flex: 1; display: flex; flex-direction: column; }
.l-bf8cf182 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-e7f72f8b { flex: 1; }
@media screen and (max-width: 768px) { .l-e7f72f8b { margin-top: var(--size-m); }
.l-6c829bd4 { flex-direction: column; height: auto; }
 }
.l-a5b03d48 { text-align: center; }

.l-d6a9c3b7 { display: flex; align-items: center; gap: var(--size-m); }
.l-d252fe5f { flex: 1; }
.l-192199da { flex: 1; }
@media screen and (max-width: 768px) { .l-d6a9c3b7 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-192199da { text-align: center; }
 }
.l-3266eb8c { width: 60%; }
.l-1f319f4d { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-1f319f4d::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-88ee6b59 { flex: 1; }
.l-a0bd1b6f { position: relative; height: 100%; }
.l-a0bd1b6f::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-8764d736 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-ada6a853 { flex-direction: column; }
.l-3266eb8c { width: 100%; }
.l-1f319f4d { flex-direction: column; }
.l-1f319f4d::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-a0bd1b6f { display: flex; justify-content: flex-start; align-items: center; }
.l-a0bd1b6f::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-8764d736 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-3266eb8c { text-align: center; }
.l-1f319f4d::before { left: 57px; }
.l-a0bd1b6f::before { left: 50px; }
.l-8764d736 { font-size: 32px; flex: 0 0 75px; }
 }
.l-69a1cc68 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-7e4c64c1 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-64f4dc57 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-1cc5ccbf { display: flex; justify-content: flex-start; align-items: center; }
.l-7d04aaeb { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-b5b61690 { display: flex; flex-direction: column; }
.l-9d896147 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-dc3ee10b { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-69a1cc68 { flex-direction: column-reverse; }
.l-7e4c64c1 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-b8abb28a { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-b8abb28a .l-1cc5ccbf { margin-top: 0; }
.l-1cc5ccbf { align-items: flex-start; flex-direction: column; flex: 1; }
.l-7d04aaeb { margin-right: 0; }
.l-b5b61690 { margin-top: var(--size-xs); }
.l-9d896147 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-7e4c64c1 { text-align: center; }
.l-b8abb28a { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-1cc5ccbf { align-items: center; }
.l-d0ea1f2d { margin: 0 auto; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-4d35f598 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-c6f4af8d { padding-bottom: var(--size-m); }
.l-8f7b833e { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-f7eacce1 { display: flex; gap: var(--size-s); width: 80%; }
.l-31bfcd53 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-e214576f { display: flex; justify-content: flex-start; width: 270px; }
.l-3ab596a4 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-64fb3fa8 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-2e2ec4ac { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-d4083c9d { font-size: 36px; margin-right: var(--size-xs); }
.l-436c7667 { font-size: 24px; font-weight: 600; }
.l-582c9737 { width: 80%; }
.l-32c3cc1f { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-886db929 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-a7b28f49 { flex: 1; }
.l-9ca9315d { margin-left: var(--size-s); }
.l-162bc762 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-8f7b833e { flex-direction: column; gap: var(--size-l); }
.l-f7eacce1 { width: 100%; }
.l-31bfcd53 { width: 100%; }
.l-582c9737 { width: 100%; }
.l-32c3cc1f { justify-content: space-between; }
.l-886db929 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-f7eacce1 { flex-direction: column; }
.l-31bfcd53 { flex-direction: column; align-items: flex-start; }
.l-162bc762 { flex-direction: column; align-items: flex-start; }
.l-e214576f { width: 100%; }
.l-32c3cc1f { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-886db929 { flex-direction: column; }
.l-9ca9315d { margin: var(--size-xs) 0 0; }
 }
.l-8c87d54f { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-8c87d54f svg { fill: var(--color-text-light); }
.l-111875c5 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-8c87d54f { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-8ed6bd44 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-0099ea1d { display: block; }
.l-9fdb929b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a41ffe97 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-054930e3 { width: 100%; }
@media screen and (max-width: 768px) { .l-8ed6bd44 { padding: var(--size-s); }
.l-9fdb929b { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-a41ffe97 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-054930e3 { width: auto; }
 }@media screen and (max-width: 576px) { .l-a41ffe97 { gap: var(--size-xxs); }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-7d7b7723 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-95b2540d { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-3dc94303 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-7cda25e4 { font-size: 30px; margin-right: var(--size-xxs); }
.l-7d852535 { font-size: 20px; font-weight: 600; }
.l-d3d84b9c { margin-left: auto; margin-right: auto; }
.l-d3d84b9c.l-dabee161 { display: block; }
.l-30c9bac7 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-4d3f2e98 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-4d3f2e98:hover { text-decoration: underline; }
.l-3e3e187a { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-5dd00c94 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-95b2540d { height: 60px; justify-content: space-between; }
.l-d3d84b9c { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-d3d84b9c.l-dabee161 { display: block; }
.l-30c9bac7 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-3e3e187a { display: flex; }
 }@media screen and (max-width: 576px) { .l-d3d84b9c { width: 100%; }
 }
.l-5fc1f100 * + * { margin-top: var(--size-xs); }
.l-5fc1f100 ul { list-style: disc; }
.l-5fc1f100 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-3a3070dc { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-780438ad { padding-bottom: var(--size-m); }
.l-ea8f470e { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-7fbdbde9 { display: flex; gap: var(--size-s); width: 80%; }
.l-8f38efd7 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-667aeae3 { display: flex; justify-content: flex-start; width: 270px; }
.l-b70895bc { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-5548756d { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-392e6639 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-52853576 { font-size: 36px; margin-right: var(--size-xs); }
.l-39b1a083 { font-size: 24px; font-weight: 600; }
.l-6839f3b7 { width: 80%; }
.l-840465f1 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-063f23da { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-7cda24c8 { flex: 1; }
.l-1ae972d5 { margin-left: var(--size-s); }
.l-f47749c2 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-ea8f470e { flex-direction: column; gap: var(--size-l); }
.l-7fbdbde9 { width: 100%; }
.l-8f38efd7 { width: 100%; }
.l-6839f3b7 { width: 100%; }
.l-840465f1 { justify-content: space-between; }
.l-063f23da { width: 100%; }
 }@media screen and (max-width: 576px) { .l-7fbdbde9 { flex-direction: column; }
.l-8f38efd7 { flex-direction: column; align-items: flex-start; }
.l-f47749c2 { flex-direction: column; align-items: flex-start; }
.l-667aeae3 { width: 100%; }
.l-840465f1 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-063f23da { flex-direction: column; }
.l-1ae972d5 { margin: var(--size-xs) 0 0; }
 }
.l-9a7b935a { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-9a7b935a svg { fill: var(--color-text-light); }
.l-3e12cf3e { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-9a7b935a { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-3f285689 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-7cf8d457 { display: block; }
.l-86176ec2 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-4562c63f { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-f18c3bd5 { width: 100%; }
@media screen and (max-width: 768px) { .l-3f285689 { padding: var(--size-s); }
.l-86176ec2 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-4562c63f { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-f18c3bd5 { width: auto; }
 }@media screen and (max-width: 576px) { .l-4562c63f { gap: var(--size-xxs); }
 }
.l-5d94c935 * + * { margin-top: var(--size-xs); }
.l-5d94c935 ul { list-style: disc; }
.l-5d94c935 ul li { margin-left: 16px; }

.l-551cce99 * + * { margin-top: var(--size-xs); }
.l-551cce99 ul { list-style: disc; }
.l-551cce99 ul li { margin-left: 16px; }

.l-f95f2aa0 * + * { margin-top: var(--size-xs); }
.l-f95f2aa0 ul { list-style: disc; }
.l-f95f2aa0 ul li { margin-left: 16px; }
